Luma 3DS : Region and Language emulation problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheMooX, Jan 15, 2017.

  1. TheMooX
    OP

    TheMooX Newbie

    Newcomer
    8
    1
    Jan 15, 2017
    United States
    Hello, I have a japanese New 3DS with arm9loader and luma in their last version, and I have trouble to force English language for some games (Luigi's Mansion, Mario Tennis, Mario Maker...)

    I have the EUR CIAs installed, I "Enable game patching" in luma's boot, and I selected regions and language in LumaLocaleSwitcher. It's not working, no matter what I always end up with japanese language in these games.

    I saw someone posting this on github: https://github.com/AuroraWright/Luma3DS/issues/313

    His advice is to rollback to Luma 6.5, do you think it would help? If yes, how to do it?

    Any help would be greatly appreciated. Thx!
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,908
    2,235
    Jan 11, 2016
    Japan
    日本
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,197
    21,577
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Did you try asking on the official Luma3DS thread before making this thread?
     
  4. TheMooX
    OP

    TheMooX Newbie

    Newcomer
    8
    1
    Jan 15, 2017
    United States
    Thank you, but the download does not work. Also, what's the installation process to rollback? I'm afraid to make everything wrong...

    I'm sorry, my bad...
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,197
    21,577
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  6. TheMooX
    OP

    TheMooX Newbie

    Newcomer
    8
    1
    Jan 15, 2017
    United States
    Very well, sorry about that, I should have been more careful. Thank you!